#
#  Copyright (C) 2020 Double Shot Software, Inc.
#
# Licensed under the Apache License, Version 2.0 (the "License");
#  you may not use this file except in compliance with the License.
#  You may obtain a copy of the License at
#
#          http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

kotlin.js.experimental.generateKotlinExternals=true
org.gradle.internal.publish.checksums.insecure=true
org.gradle.daemon=true
org.gradle.parallel=true
version = 0.0.3-SNAPSHOT
#kotlin.js.compiler=ir
org.gradle.configureondemand=false
kotlin.code.style=official
